Opened 6 years ago

Closed 6 years ago

Last modified 5 weeks ago

#442 closed request (fixed)

Re: [83attendees] Concorde Room Network

Reported by: cmorgan@…> Owned by: chelliot@…
Priority: tbd Milestone: ietf-083
Component: incoming Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description

This was sent to us, but probably is more useful for you guys.  :-)

Thanks,
Cindy

Sun Mar 25 10:11:23 2012 tjc@ecs.soton.ac.uk - Ticket 46513: Ticket created  
Subject:	Re: [83attendees] Concorde Room Network
Date:	Sun, 25 Mar 2012 18:11:13 +0100
To:	Chris Elliott <chelliot@pobox.com>, mtd@ietf.org
From:	Tim Chown <tjc@ecs.soton.ac.uk>
Download (untitled) [text/plain 4.2k]
PS. Using wired network with PPTP VPN to my mothership works, and is MUCH more stable.

On 25 Mar 2012, at 18:04, Tim Chown wrote:

> Hi,
> 
> The ietf-hotel on floor 20 is really bad....
> 
>> - Room number or location
> 
> 2022
> 
>> - The MAC address of your device(s)
> 
> Macbook Pro 60:33:4b:11:a7:53
> 
>> - The BSSID you associated to
> 
> ietf-hotel
> The Hotel Concorde Lafayette one won't associate at all
> 
>> - The time or time range
> 
> Sun 6.30-6.45pm local time
> 
>> - The problem you experienced
> 
> 40%+ packet loss, DUPs, huge latency.
> 
>> - Please collect pings to 130.129.64.1, if you can and send the round trip times and drops
> 
> --- 130.129.64.1 ping statistics ---
> 120 packets transmitted, 69 packets received, +1 duplicates, 42.5% packet loss
> round-trip min/avg/max/stddev = 2.921/238.615/2324.630/426.264 ms
> 
>> 
>> Information about when and where the network worked for you is also useful.
> 
> Not worked usefully yet...
> 
> Good luck - your efforts *are* much appreciated, the incumbent hotel net is probably horrid!
> 
> Tim
> 
>> 
>> Thanks,
>> Chris.
>> 
>> On Sun, Mar 25, 2012 at 5:14 PM, James M. Polk <jmpolk@cisco.com> wrote:
>> I'm on the 5th floor of the Concorde, and the wireless is more than useless, it's incredibly frustrating, with spotty connectivity doing wonders on my VPN that rarely stays up for more than 30 minutes, then takes forever (it seems) to get back up.
>> 
>> aaaarrrggghhhh!!!!!!!!!
>> 
>> James
>> 
>> 
>> At 09:19 AM 3/25/2012, Jon Hudson wrote:
>> So I've been here since Tuesday and I'm on the 21st floor
>> 
>> And I'm ready to hire a carrier pigeon
>> 
>> Most of my experiences have been covered, but basically if you want a reliable data transfer, don't use a radio.
>> 
>> Makes working in my room almost useless
>> 
>> On Mar 25, 2012, at 3:40 PM, Karen O'Donoghue <odonoghue@isoc.org> wrote:
>> 
>> > So, there are two options in the hotel room...
>> >
>> > The wired network has "interesting" port blocking behavior. I found the latency and blocked ports made it frustrating to use. But, depending on what your requirements are, it might be tolerable for you. If there is no link in your room, that is an issue with that room.
>> >
>> > The wireless network (on either the hotel or ietf ssids). The ietf-hotel wireless network uses the hotel ap and switch infrastructure. There are significant issues with this infrastructure, and it varies depending on where you are in the hotel and the load at the time. I have seen similar performance numbers. For me it varied between 5% and 35 % packet loss with latencies up to 5 or 6 seconds. That's obviously pretty painful. The NOC is trying to work with the hotel to improve its infrastructure. By deploying the ietf-hotel ssid and routing the ietf network over to the hotel, significant improvements have already been made. Working on the hotel infrastructure itself is an ongoing effort.
>> >
>> > Just my 2 cents as I'm not actually working on the problem at the moment...
>> >
>> > Karen
>> >
>> > On 3/25/12 3:12 PM, Ben Campbell wrote:
>> >> I understand from the network information page that "ietf-hotel" 802.11 network _is_ the IETF in-room network for the Concorde-Lafayette. And in fact, I get no link at all on the room wired network.
>> >>
>> >> Is it working useably well for others? I've got what looks like a pretty good 802.11 connection, but am seeing about 30% packet loss. It's really not useable from my room as it is currently performing.
>> >>
>> >>

Change history (4)

comment:1 Changed 6 years ago by chelliot@…

Owner: changed from llynch@… to chelliot@…
Status: newassigned

comment:2 Changed 6 years ago by chelliot@…

Reporter: changed from cmorgan@… to cmorgan@…>
Resolution: fixed
Status: assignedclosed

Cindy,

Thanks for forwarding this.

Tim,

As you know, we've made extensive changes to the Hotel network. Please let us know if you continue to have problems.

Chris.

comment:3 Changed 5 years ago by anonymous

pregnancy exercises pregnancy diet Select “Remove or Uninstall. sweefrituccut

comment:4 Changed 5 weeks ago by Rick Alfvin

Milestone: ietf-83ietf-083

Milestone renamed

Note: See TracTickets for help on using tickets.